Nous sommes le Mar 25 Juin, 2019 05:21
Supprimer les cookies

Page 1 sur 211, 2, 3, 4, 5 ... 21 SuivantMettre à jour la notice d'Ubuntu (10.10) !

Le choix d'Ubuntu pour mes premiers pas Linux

Mar 31 Oct, 2006 11:13

Bonjour à tous,

les membres du groupe de travail s'occupant de l'annuaire ayant peu de temps en ce moment, nous ne pouvons pas nous occuper de la mise à jour d'un gros logiciel comme la distribution Ubuntu.
Nous recherchons donc une ou des personnes ayant un peu de temps à consacrer à Framasoft afin de pouvoir mettre à jour la notice de Ubuntu Edgy eft.

Si cela vous intéresse, vous pouvez vous rendre sur la notice présente sur le wiki afin de la modifier comme bon vous semble.
Lorsque vous sentez que la notice est publiable, il faudra alors changer le statut de la notice de [[!Ouverture]] à [[!Attente]] (vous pouvez également venir le dire ici pour que l'on réagisse plus vite) afin que l'on puisse vérifier la notice et la publier.

Merci beaucoup aux personnes pouvant nous donner un coup de main.

Cordialement,

Elrik
Dernière édition par elrik le Ven 30 Avr, 2010 17:48, édité 9 fois au total.
elrik

Messages : 1211

Mar 31 Oct, 2006 19:16

Bon voilà une petite mise à jour de la notice :).
Quand tout le reste a échoué, lisez le mode d'emploi.
yostral

Avatar de l’utilisateur
Messages : 5404
Géo : Là-haut dans la montagne...

Mar 31 Oct, 2006 19:45

Merci Yostral de ta participation auss rapide qu'efficace. Une ombre au tableau pour moi dans Edgy Eft : aucun des 4 portables sur laquelle je l'ai testée n'a vu le wifi opérationnel, alors qu'avec Dapper, je n'avais pas eu de problème. Je me demande donc s'il ne convient pas de remplacer la phrase :

Meilleure détection matérielle, dont le Wi-Fi

par
Meilleure détection matérielle


J'attends de voir si d'autres réactions et d'autres apports viennent renforcer une idée ou l'autre.

Cordialement,

elrik
Parti sans laisser d'adresse, ne pas faire suivre
elrik

Messages : 1211

Mar 31 Oct, 2006 19:59

C'est vrai que beaucoup semblent avoir ce problème... :?
Perso chez moi, ca fonctionne comme avant, il manque juste les firmwares que je rajoute (j'ai laissé tomber ndiswrapper depuis Dapper).

Sinon, bien re-préciser qu'étant le première version faisant suite à une LTS, il se peut qu'il y ait des problèmes chez certaines personnes. Et que dans ce cas, la Dapper Drake est toujours là.
On peut aussi préciser que les dernières versions des logiciels arriveront aussi sous Dapper avec les mises à jour s'il y a les backports d'activés (renvoyer vers une doc ou vers le forum d'Ubuntu-fr pour plus de renseignements...).
Quand tout le reste a échoué, lisez le mode d'emploi.
yostral

Avatar de l’utilisateur
Messages : 5404
Géo : Là-haut dans la montagne...

Mar 31 Oct, 2006 23:31

Merci pour tous ces renseignements, Yostral, je ferai un ajout demain.

Cordialement,

Elrik
Parti sans laisser d'adresse, ne pas faire suivre
elrik

Messages : 1211

Mer 01 Nov, 2006 01:14

yostral a écrit:Bon voilà une petite mise à jour de la notice :).


excellent

au passage tu as réécrit mon descriptif mais je ne t'en veux pas, le tien est très bien :wink:

NB : pour l'installation des codecs, pas besoin d'un easy ubuntu, leur installation est facilitée via Applications>Ajouter/enlever (hors PLF)
antistress

Messages : 3854
Géo : Ile de France

Mer 01 Nov, 2006 01:25

antistress a écrit:NB : pour l'installation des codecs, pas besoin d'un easy ubuntu, leur installation est facilitée via Applications>Ajouter/enlever (hors PLF)

Comme alternative à Easyubuntu, on trouve aussi Automatix, qui me semble plus complet et tout aussi facile d'utilisation.
Veni, Vidi, Libri - Diffuseurs de Licences Libres
http://venividilibri.org
Maps

Avatar de l’utilisateur
Messages : 1691
Géo : Québec

Mer 01 Nov, 2006 01:37

antistress

Messages : 3854
Géo : Ile de France

Mer 01 Nov, 2006 09:48

Mouais...
Automatix and the likes seems like a great quick-fix to many forum users, but it’s not supported and will ultimately break your Ubuntu system.

C'est un peu léger comme argumentation. Oui, Automatix (comme Easy Ubuntu, je suppose qu'il les met les 2 dans le même panier) n'est pas supporté. Mais à peu près tout ce qui est installé provient des dépots officiels d'Ubuntu, et le reste de plf.

Jamais eu de problème en utilisant Easy Ubuntu sur plusieurs installations. Pas eu de problème non plus avec Automatix (un seul test). Alors, même si ce n'est sans doute pas parfait, ces scripts permettent de faire en quelques clics ce qui nécéssiterait plusieurs heures de trifouillage dans tous les sens. Pour une distirbution orientée grand public comme Ubuntu, je ne trouve pas que ce soit du luxe.

Ceci dit, si vous préférez conseiller d'installer tous les codecs proprio (audio-vidéo, mais aussi flash, java, ou encore les polices MS) à la main, bon courage pour faire migrer un maximum de personnes.

(pour finir, les avis ont l'air partagé sur Automatix comme sur EasyUbuntu, mais pas très argumentés quand même. Moi je dis : à essayer ! Si ça se passe mal, on reprend à la main, si ça se passe bien, on économise un sacré gros bout de temps).
Veni, Vidi, Libri - Diffuseurs de Licences Libres
http://venividilibri.org
Maps

Avatar de l’utilisateur
Messages : 1691
Géo : Québec

Mer 01 Nov, 2006 10:39

Bonjour à tous !

antistress a écrit:au passage tu as réécrit mon descriptif mais je ne t'en veux pas, le tien est très bien


Veux-tu dire par là que tu as participé aussi à la mise à jour de cette notice ? Comme aucun auteur n'est inscrit, on a du mal à savoir qui fait quoi, et l'historique n'affiche pas ton nom.

Cordialement,

Elrik
Parti sans laisser d'adresse, ne pas faire suivre
elrik

Messages : 1211

Qui est en ligne ?

Utilisateur(s) parcourant actuellement ce forum : Aucun utilisateur inscrit